


body {
/* Always use margin:  0;  padding:  0; as margin controls for your page itself.  Setting both to 0 ensures that your page will spread to the outer edges of the browser window. */
	margin:  0;
	padding:  0;
	font-size:	0.8em;
	font-family:	Verdana, Tahoma, sans-serif;
	background-color:	 #3F9BCF;
}

#leftbackground {
/* replace this value with the height of your header. */
	margin-top:  6.4em;
	margin-bottom:  0;
	margin-left:  0;
	margin:  0; /* Apocryphal? How could this be here? */
	padding:  0;
	background:  url() top left repeat-y #3F9BCF;
	color:  #000000;
}

#rightbackground {
	margin:  0; 
	padding:  0;
	background:  url() top right repeat-y  #3F9BCF;
	text-align:		center;
}

#leftcolumn {
	float:  left;
	width:  13.4em;
	margin:  0; 
	padding:  0;
	background:  url() top left repeat-y;
	color:  #f2f2f2;
	text-align: 	center;
}

#rightcolumn {
	float:  right;
	width:  13.4em;
	margin:  0; 
	padding:  0;
	background:  url() top right repeat-y;
	color:  #f2f2f2;
/*	text-align: 	center;	*/
}

#contentarea {
	margin:			6.7em 13.4em 0em 13.4em;
	background-color:  #FFFFFF;
	color:  #000000;
	padding:  .5em;
	height:  1%; /*  IE hack related to float:  left bug.  */
}

#leftcolumncontent {
	position:  absolute;
/* replace this value with the height of your header. */
	top:  6.4em;
	left:  0;
/* replace with the width of your left column div */
	width:  13.4em;
	background:  url() top right repeat-y #3F9BCF;
	color:  #f2f2f2;
}

#rightcolumncontent {
	position:  absolute;
/* replace this value with the height of your header. */
	top:  6.4em;
	right:  0;
/* replace with the width of your right column div */
	width:  13.4em;
	background:  url() top right repeat-y #3F9BCF;
	color:  #f2f2f2;
}

#columnsize {
	clear:  both;
/* this is the lowest possible value that will ensure three columns.  Do not lower this value, or your layout will break up. */
	height:  1px; 
	overflow:  hidden;
	border:  none;
	margin:  0; 
	padding:  0;
	background:  transparent;
}

#header {
	position:  absolute;
	top:  0;
	left:  0;
/* The header can be set to either a fixed width or a liquid width.  I prefer to make the header a liquid width for aesthetic purposes, but changing it to a fixed width will not affect the layout.  This is an optional property. */
	width:  100%;
/* replace this value with the height of your header. */
	height:  6.4em;
	background:  url() top left repeat #F2F2F2;
	color:  #000000;
/* put this in to ensure that your header doesn't overlap the body of your website. */
	overflow:  hidden;
	padding:   0;
}
#headerstripe {
	position:  absolute;
	top:  0;
	width:  100%;
	height:  1.2em;
	overflow:  hidden;
	background:  url() top left repeat-y #3F9BCF;
	color:  #f2f2f2;
	margin:  0;
	padding:  0;
}
#logo {
	position:  absolute;
	top:  1.2em;
	left:  0;
	width:  100%;
	height: 4em;
}
div#logo h1 {
	font-size: 		2.8em;
	margin:			0;
	padding:		0px 0px 0px 5px;
}
#menu {
	position:  absolute;
	top:  5.2em;
	left:  0;
	width:  100%;
	height:  1.2em;
	padding:  .1em;
	background:  #3F9BCF;
	overflow:  hidden;
}
#menu div {
	font-size:   .8em;
	font-weight:   bold;
	float:   left;
	text-decoration:   none;
	padding-left:   1em;
	padding-right:   1em;
}
#menu a {
	color:   white;
	text-decoration:   none;
}


#footer {
	margin:  0;
	padding:  0;
/*  Replace with the width of your footer.  Optional. */
	width:  100%;
/* Replace with the height of your footer.  Optional.  */
	height:  3em;
	text-decoration:   none;
	background:  url() #3F9BCF;
	color:  #f2f2f2;
}
#footer a {
	color:   white;
	font-weight:   bold;
	text-decoration:   none;
}
#footer a:hover {
	text-decoration:	underline;
	color:				white;
}
h1 {
	font-size: 2em;
	margin-top:  0;
	margin-bottom:  .1em;
}
h2 {
	font-size: 1.5em;
	margin-top:  0;
	margin-bottom:  .1em;
}
.headerlink {
	text-decoration:   none;
	font-weight:   normal;
	color:   black;
}
.menulink{
	text-decoration: none;
	font-weight: bold;
}
.black {
	color:   black;
	padding-right:   -1.5em;
}
.code {
	font-family:   "Courier New", Courier;
	color:   red;	
}
a img {
	border: none; 
}






















.sidemenulayout {
	background-color:  #f2f2f2; 
	color:  #3F9BCF;
	border:  1px solid #000000;
	margin:			1em 0em 0em 0em;
	padding:  0;
}
.sidemenulayout h2 {
	background-color:  #a07c30;
	color:  #f2f2f2;
	font-size:	1.4em;
}
.sidemenulayout h2, .sidemenulayout h2 a {
	margin:  			0px;
	padding:			0px;
	text-decoration:	none;
}
.sidemenulayout h2 a {
	display:		block;
	padding:		.2em 0em .2em .2em; 
	background-color:  #a07c30;
	color:  #f2f2f2;
}
.sidemenulayout > a {
	display:  			block;
	color:				black;
	text-decoration:  	none;
	padding:			.2em .3em .3em .4em;
	margin:				0em;
	border-bottom:	.2em solid #F2F2F2;
	background: 	linear-gradient(to bottom, rgba(206,237,252,1), rgba(63,155,207,1));
}
.sidemenulayout > a:hover {
	background-color:  #a07c30;
	color:  #f2f2f2;
	background:  	linear-gradient(to bottom, rgba(160,124,48,1), rgba(80,62,24,1));
}
.sidemenulayout div a {
	padding:		2px 5px 2px 5px;
	text-decoration:  none;
}
.sidemenulayout div{
	padding:		2px 5px 2px 5px;
	display:  block;
	color:  #005282;
	background-color:  #F2F2F2;
	text-decoration:  none;
}
